@charset "utf-8";

/*//////////////////////// globalNavi.css ///*/
/*
	globalNavi.css
	2009.06.25 Ver.1.0
	グローバルナビゲーション
*/
/*////////////////////////////////////////*/


/*===== グローバルナビゲーション =======*/
.globalNavi {
	clear:both;
	height:30px;
	margin-bottom:15px;
	width: 650px;
}

.globalNavi li {
	float:left;
}

.globalNavi li a {
	display:block;
}

.gnv {
	display:block;
	position:absolute;
	left:0px;
	top:152px;
	width:680px;
	height:60px;
	z-index:0;
	visibility:hidden;
	margin:0px;
	padding:0px;
	float:left;
}

body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}

div {
	margin:0px;
	padding:0px;
	/*font-family:verdana;*/
	/*font-size:0px;*/
}
